{
	"format_version": "1.21.11",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/handheld",
	"textures": {
		"layer0": "item/hero_sword"
	},
	"display": {
		"thirdperson_righthand": {
			"rotation": [0, -90, 45],
			"translation": [0, 5.5, 1.75]
		},
		"thirdperson_lefthand": {
			"rotation": [0, -90, -45],
			"translation": [0, 5.5, 1.75]
		},
		"ground": {
			"translation": [0, 3.75, 0],
			"scale": [0.7, 0.7, 0.7]
		},
		"head": {
			"rotation": [0, 0, -171],
			"translation": [0, -14.25, 4],
			"scale": [1.5, 1.5, 1.5]
		}
	}
}